#feature_list_header{
	width: 790px;
	height: 6px;
	background-image: url(../../../../images/common/verticaltabs2col/box-top.jpg);
	background-repeat: no-repeat;
		}
		#feature_list_footer{
			width: 790px;
			height: 6px;
			background-image:url(/images/common/verticaltabs2col/box-bottom.jpg);
			background-repeat:no-repeat;
		}
		
		div#feature_list {
			width: 790px;
			height:1060px;
			overflow: visible;
			position: relative;
			/*background-color:#d9d9d9;*/
			background-color:#E2E2E2;			
		}

		div#feature_list ul {
			position: absolute;
			top: 0;
			list-style: none;	
			padding: 0;
			margin: 0;
		}
		/**********************************/
		div#feature_list_featurecam {
			width: 790px;
			height:456px;
			overflow: visible;
			position: relative;
			/*background-color:#d9d9d9;*/
			background-color:#E2E2E2;			
		}
		
		div#feature_list_featurecam ul {
			position: absolute;
			top: 0;
			list-style: none;	
			padding: 0;
			margin: 0;
		}
		/**********************************/
		div#feature_list_powershape {
			width: 790px;
			height:530px;
			overflow: visible;
			position: relative;
			/*background-color:#d9d9d9;*/
			background-color:#E2E2E2;			
		}
		
		div#feature_list_powershape ul {
			position: absolute;
			top: 0;
			list-style: none;	
			padding: 0;
			margin: 0;
		}
		/**********************************/
		div#feature_list_exchange {
			width: 790px;
			height:450px;
			overflow: visible;
			position: relative;
			/*background-color:#d9d9d9;*/
			background-color:#E2E2E2;			
		}
		
		div#feature_list_exchange ul {
			position: absolute;
			top: 0;
			list-style: none;	
			padding: 0;
			margin: 0;
		}
		/**********************************/
		div#feature_list_designere {
			width: 790px;
			height:560px;
			overflow: visible;
			position: relative;
			/*background-color:#d9d9d9;*/
			background-color:#E2E2E2;			
		}
		
		div#feature_list_designere ul {
			position: absolute;
			top: 0;
			list-style: none;	
			padding: 0;
			margin: 0;
		}
		/**********************************/
		
		div#feature_list_artcam {
			width: 790px;
			height:370px;
			overflow: visible;
			position: relative;
			/*background-color:#d9d9d9;*/
			background-color:#E2E2E2;			
		}
		
		div#feature_list_artcam ul {
			position: absolute;
			top: 0;
			list-style: none;	
			padding: 0;
			margin: 0;
		}
		/**********************************/
		div#feature_list_exch_home {
			width: 790px;
			height:450px;
			overflow: visible;
			position: relative;
			/*background-color:#d9d9d9;*/
			background-color:#E2E2E2;			
		}
		
		div#feature_list_exch_home ul {
			position: absolute;
			top: 0;
			list-style: none;	
			padding: 0;
			margin: 0;
		}
		/**********************************/
		div#feature_list_israeli {
			width: 790px;
			height:640px;
			overflow: visible;
			position: relative;
			/*background-color:#d9d9d9;*/
			background-color:#E2E2E2;			
		}
		
		div#feature_list_israeli ul {
			position: absolute;
			top: 0;
			list-style: none;	
			padding: 0;
			margin: 0;
		}
		/**********************************/
		div#feature_list_dfsxpress {
			width: 790px;
			height:840px;
			overflow: visible;
			position: relative;
			/*background-color:#d9d9d9;*/
			background-color:#E2E2E2;			
		}
		
		div#feature_list_dfsxpress ul {
			position: absolute;
			top: 0;
			list-style: none;	
			padding: 0;
			margin: 0;
		}
		/**********************************/

		ul#tabs {
			left: 0;
			z-index: 2;
			width: 268px;
			list-style: none;
		}

		ul#tabs li {
			font-size: 12px;
			font-family: Arial;
			list-style: none;	
			margin-left:5px;
		}
		
	
		/*ul#tabs li img {
			padding: 5px;
			border: none;
			float: left;
			margin: 10px 10px 0 0;
			
		}*/
		
		/*.tabLeft {
		background-color:#000000;
		width:10px;
		height:30px;
		float:left;
		
		}*/
		
		ul#tabs li a {
	text-decoration: none;
	display: block;
	padding: 10px;
	height: 30px;
	outline: none;
	line-height: 16px;
	background-repeat: no-repeat;
	color: #777;
	margin-bottom: 5px;
	text-align: left;
	background-image: url(../../../../images/common/verticaltabs2col/tab_inactive.jpg);
		}
		
		ul#tabs li a h3{
			color:#777;
			font-weight:normal;
		}
		
		ul#tabs li a.current h3{
			color:#307bd4;
			font-weight:bold;
		}
		
		ul#tabs li a.current {
			color:#307bd4;
			font-weight:bold;
		}
		
		ul#tabs li a:hover {
			text-decoration: none;
		}

		ul#tabs li a.current {
			background:  url('/images/common/verticaltabs2col/tab_active.jpg');
			background-repeat:no-repeat;
			
		}

		ul#tabs li a.current:hover {
			background:  url('/images/common/verticaltabs2col/tab_inactive.jpg');
			background-repeat:no-repeat;
			text-decoration: none;
			cursor: default;
			list-style: none;
			
		}

		ul#output {
			right: 0;
			width: 510px;
			height: 300px;
			position: relative;
		}

		ul#output li {
			position: absolute;
			/*width: 463px;*/
			width:500px;
			height: 300px;
			list-style: none;
		}
